@extends('layouts.app')
@section('breadcrumb')
    <ol class="breadcrumb pb-0" style="background-color:transparent">
        <li class="breadcrumb-item"><a class="breadcrumb-link" href="https://km4aanr.pcaarrd.dost.gov.ph/">KM4AANR</a></li>
        <li class="breadcrumb-item" style="color:white" aria-current="page">Technology Dashboard</li>
    </ol>
@endsection
@section('content')

<style>
    .box{
        border: 2px solid #ced4da;
        border-radius: 10px;
        margin-top: 1rem;
        margin-bottom: 2rem;
        background-color:white;
    }
    .box-header{
        padding:3rem 3rem 2rem;
        background-color:rgb(23,174,239);
    }
    .box-body{
        flex: 1 1 auto;
        min-height: 1px;
        padding: 1.5rem 5rem 1.5rem;
    }
    .box-footer{
        padding: 0.75rem 1.25rem;
        background-color: rgba(0, 0, 0, 0.03);
        border-top: 1px solid rgba(0, 0, 0, 0.125);
    }
    @media(min-width:1200px) {
        .container{
            max-width:960px !important;
        }
    }
</style>
<div class="container" style="">
    @include('inc.messages')
    <div class="box shadow">
        <div class="box-header">
            <h1 class="text-center text-white" style="font-weight:900">Survey Form</h1>
        </div>
        <div class="box-body">
            <h4 class="text-center">
                Please answer each question/statement as honestly as possible.
                <div class="dropdown-divider mt-3"></div>
            </h4>
            <div class="form-group row mt-5">
                <div class="col-sm-12">
                    <div class="form-group text-center">
                        <h3>Ease of navigating the KM portal</h3>
                        <h4>
                        Outstanding
                        {{ Form::radio('navigation', 'Outstanding' , true) }}
                        {{ Form::radio('navigation', 'Very Satisfied' , false) }}
                        {{ Form::radio('navigation', 'Satisfied' , false) }}
                        {{ Form::radio('navigation', 'Unsatisfied' , false) }}
                        {{ Form::radio('navigation', 'Poor' , false) }}
                        Poor</h4>
                    </div>
                    <div class="form-group text-center mt-5">
                        <h3>Quality of information generated by the KM portal</h3>
                        <h4>
                        Outstanding
                        {{ Form::radio('quality', 'Outstanding' , true) }}
                        {{ Form::radio('quality', 'Very Satisfied' , false) }}
                        {{ Form::radio('quality', 'Satisfied' , false) }}
                        {{ Form::radio('quality', 'Unsatisfied' , false) }}
                        {{ Form::radio('quality', 'Poor' , false) }}
                        Poor</h4>
                    </div>
                    <div class="form-group text-center mt-5">
                        <h3>Suggestions for improvement</h3>
                        {{Form::text('suggestions', '', ['class' => 'form-control', 'placeholder' => ''])}}
                    </div>
                    <div class="form-group text-center mt-5">
                        <h3>Overall Rating</h4>
                        <h4>
                        Outstanding
                        {{ Form::radio('rating', 'Outstanding' , true) }}
                        {{ Form::radio('rating', 'Very Satisfied' , false) }}
                        {{ Form::radio('rating', 'Satisfied' , false) }}
                        {{ Form::radio('rating', 'Unsatisfied' , false) }}
                        {{ Form::radio('rating', 'Poor' , false) }}
                        Poor</h4>
                    </div>
                </div>
            </div>
        </div>
        <div class="card-footer text-right">
            {{Form::submit('Submit', ['class' => 'btn btn-success'])}}
            {{Form::close()}}
        </div>
    </div>
</div>


@endsection